file|change|applist.rcc|applist.rcc|dbc4fa515192543e8154527ee04e8d7f
file|change|applist.xml|applist.xml|60147fb2e1bb4e79d4dc1204ca6109be
file|change|mui\default\appicons.rcc|mui\default\appicons.rcc|2fb8671d0e67eac38a62e3c8ade3c3d3
file|copy|mui\default\html\kappcustomwidget\index.html|3fd798319a6d53e21d8dc04c0df221af
file|copy|mui\default\html\kappcustomwidget\static\css\app.css|8b8b9b03f9092e6aae17fe220ac69eb8
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papercheck.png|fbb51d50f4d15d9f12fb988c7a5c9309
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papertypeset.png|983d1d59766b55c90a790f664e669cf1
file|copy|mui\default\html\kappcustomwidget\static\img\engine_logo_error.png|a8b9cf933f09bcef7200a38f50697071
file|copy|mui\default\html\kappcustomwidget\static\js\app.js|6f24a039bb3f9ef4ac530cd2167b24fe
file|copy|mui\default\html\kappcustomwidget\static\js\manifest.js|c210ab5e39864ed806ee847438088fe2
file|copy|mui\default\html\kappcustomwidget\static\js\vendor.js|680167af234f7b6cfa72fbe44fd7f989
file|copy|mui\en_GB\kapplist.qm|f10eee6b64198a026c5a8ecfd9f4a04a
file|change|mui\es_MX\kapplist.qm|mui\es_MX\kapplist.qm|3f4f11122ee8b11160ba1fcd906cbcab
file|change|mui\fr_CA\kapplist.qm|mui\fr_CA\kapplist.qm|0d2ba9d6d6c1f4b7215c68df4e494dca
file|change|mui\tr_TR\kapplist.qm|mui\tr_TR\kapplist.qm|4ac55c42df4e94c580feb152bb205f96
file|change|mui\zh_CN\kapplist.qm|mui\zh_CN\kapplist.qm|6e6de55471d06bd6668e94819bb6b524
